presentations.ai

Me

The authenticated principal: who the current API key acts as.

GET
/me

Resolve the API key's user, workspace/project scope, and effective permissions.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/me"
{  "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",  "email": "user@example.com",  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "api_key_id": "b0dd218e-3bcf-4bdb-a1e3-0689d60a8afd",  "role_at_issuance": "OWNER",  "scopes": [    "string"  ],  "permissions": [    "workspace.read"  ]}